<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer0_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.557575</td>
      <td>0.8</td>
      <td>0.557575</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer69_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.537150</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer68_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.789040</td>
      <td>0.8</td>
      <td>0.789040</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer67_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.781144</td>
      <td>0.8</td>
      <td>0.781144</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer66_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.824706</td>
      <td>0.8</td>
      <td>0.824706</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer65_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.756754</td>
      <td>0.8</td>
      <td>0.756754</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer64_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.853742</td>
      <td>0.8</td>
      <td>0.853742</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer63_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.663268</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer62_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.571555</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer61_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.856198</td>
      <td>0.8</td>
      <td>0.856198</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer60_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.579118</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer5_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.701103</td>
      <td>0.8</td>
      <td>0.701103</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer59_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.652818</td>
      <td>0.8</td>
      <td>0.652818</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer58_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.636872</td>
      <td>0.8</td>
      <td>0.636872</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer6_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.768463</td>
      <td>0.8</td>
      <td>0.768463</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer57_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.874127</td>
      <td>0.8</td>
      <td>0.874127</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer55_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.811234</td>
      <td>0.8</td>
      <td>0.811234</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer54_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.898447</td>
      <td>0.8</td>
      <td>0.898447</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer53_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.894815</td>
      <td>0.8</td>
      <td>0.894815</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer52_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.831390</td>
      <td>0.8</td>
      <td>0.831390</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer51_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.527465</td>
      <td>0.8</td>
      <td>0.527465</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer50_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.552589</td>
      <td>0.8</td>
      <td>0.552589</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer4_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.751938</td>
      <td>0.8</td>
      <td>0.751938</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer49_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.872344</td>
      <td>0.8</td>
      <td>0.872344</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer48_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.854163</td>
      <td>0.8</td>
      <td>0.854163</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer47_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.556810</td>
      <td>0.8</td>
      <td>0.556810</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer46_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.675391</td>
      <td>0.8</td>
      <td>0.675391</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer45_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.533564</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer44_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.744427</td>
      <td>0.8</td>
      <td>0.744427</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer56_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.521031</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer43_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.803575</td>
      <td>0.8</td>
      <td>0.803575</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer70_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.776151</td>
      <td>0.8</td>
      <td>0.776151</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer72_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.564940</td>
      <td>0.8</td>
      <td>0.564940</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer98_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.828205</td>
      <td>0.8</td>
      <td>0.828205</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer97_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.652860</td>
      <td>0.8</td>
      <td>0.652860</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer96_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.614698</td>
      <td>0.8</td>
      <td>0.614698</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer95_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.915501</td>
      <td>0.8</td>
      <td>0.915501</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer94_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.816968</td>
      <td>0.8</td>
      <td>0.816968</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer93_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.831092</td>
      <td>0.8</td>
      <td>0.831092</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer92_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.779283</td>
      <td>0.8</td>
      <td>0.779283</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer91_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.865011</td>
      <td>0.8</td>
      <td>0.865011</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer90_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.664096</td>
      <td>0.8</td>
      <td>0.664096</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer8_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.915173</td>
      <td>0.8</td>
      <td>0.915173</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer89_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.459880</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer88_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.898633</td>
      <td>0.8</td>
      <td>0.898633</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer87_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.776885</td>
      <td>0.8</td>
      <td>0.776885</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer71_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.519482</td>
      <td>0.8</td>
      <td>0.519482</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer86_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.559548</td>
      <td>0.8</td>
      <td>0.559548</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer84_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.930932</td>
      <td>0.8</td>
      <td>0.930932</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer83_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.697876</td>
      <td>0.8</td>
      <td>0.697876</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer82_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.855730</td>
      <td>0.8</td>
      <td>0.855730</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer81_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.804268</td>
      <td>0.8</td>
      <td>0.804268</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer80_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.627374</td>
      <td>0.8</td>
      <td>0.627374</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer7_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.632679</td>
      <td>0.8</td>
      <td>0.632679</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer79_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.867814</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer78_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.894376</td>
      <td>0.8</td>
      <td>0.894376</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer77_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.847900</td>
      <td>0.8</td>
      <td>0.847900</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer76_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.890508</td>
      <td>0.8</td>
      <td>0.890508</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer75_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.519482</td>
      <td>0.8</td>
      <td>0.519482</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer74_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.736386</td>
      <td>0.8</td>
      <td>0.736386</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer73_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.520854</td>
      <td>0.8</td>
      <td>0.520854</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer85_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.815680</td>
      <td>0.8</td>
      <td>0.815680</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer42_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.700978</td>
      <td>0.8</td>
      <td>0.700978</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer41_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.666273</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer40_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.743335</td>
      <td>0.8</td>
      <td>0.743335</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer125_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.791741</td>
      <td>0.8</td>
      <td>0.791741</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer124_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.872731</td>
      <td>0.8</td>
      <td>0.872731</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer123_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.549171</td>
      <td>0.8</td>
      <td>0.549171</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer122_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.875458</td>
      <td>0.8</td>
      <td>0.875458</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer121_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.689506</td>
      <td>0.8</td>
      <td>0.689506</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer120_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.829129</td>
      <td>0.8</td>
      <td>0.829129</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer11_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.871342</td>
      <td>0.8</td>
      <td>0.871342</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer119_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.765722</td>
      <td>0.8</td>
      <td>0.765722</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer118_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.566785</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer117_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.531605</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer116_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.764562</td>
      <td>0.8</td>
      <td>0.764562</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer115_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.705119</td>
      <td>0.8</td>
      <td>0.705119</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer114_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.485538</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer126_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.532115</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer113_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.647018</td>
      <td>0.8</td>
      <td>0.647018</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer111_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.658450</td>
      <td>0.8</td>
      <td>0.658450</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer110_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.493156</td>
      <td>0.8</td>
      <td>0.493156</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer10_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.664179</td>
      <td>0.8</td>
      <td>0.664179</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer109_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.568981</td>
      <td>0.8</td>
      <td>0.568981</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer108_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.736068</td>
      <td>0.8</td>
      <td>0.736068</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer107_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.661882</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer106_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.886955</td>
      <td>0.8</td>
      <td>0.886955</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer105_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.832248</td>
      <td>0.8</td>
      <td>0.832248</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer104_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.663751</td>
      <td>0.8</td>
      <td>0.663751</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer103_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.771354</td>
      <td>0.8</td>
      <td>0.771354</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer102_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.809918</td>
      <td>0.8</td>
      <td>0.809918</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer101_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.835423</td>
      <td>0.8</td>
      <td>0.835423</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer100_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.665589</td>
      <td>0.8</td>
      <td>0.665589</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer112_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.787670</td>
      <td>0.8</td>
      <td>0.787670</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer127_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.773546</td>
      <td>0.8</td>
      <td>0.773546</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer12_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.853692</td>
      <td>0.8</td>
      <td>0.853692</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer13_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.742249</td>
      <td>0.8</td>
      <td>0.742249</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer3_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.834435</td>
      <td>0.8</td>
      <td>0.834435</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer39_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.794589</td>
      <td>0.8</td>
      <td>0.794589</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer38_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.754802</td>
      <td>0.8</td>
      <td>0.754802</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer37_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.822033</td>
      <td>0.8</td>
      <td>0.822033</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer36_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.826021</td>
      <td>0.8</td>
      <td>0.826021</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer35_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.876709</td>
      <td>0.8</td>
      <td>0.876709</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer34_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.679836</td>
      <td>0.8</td>
      <td>0.679836</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer33_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.691509</td>
      <td>0.8</td>
      <td>0.691509</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer32_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.582234</td>
      <td>0.8</td>
      <td>0.582234</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer31_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.904222</td>
      <td>0.8</td>
      <td>0.904222</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer30_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.815929</td>
      <td>0.8</td>
      <td>0.815929</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer2_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.887452</td>
      <td>0.8</td>
      <td>0.887452</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer29_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.906669</td>
      <td>0.8</td>
      <td>0.906669</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer28_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.520545</td>
      <td>0.8</td>
      <td>0.520545</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer27_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.856716</td>
      <td>0.8</td>
      <td>0.856716</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer26_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.684094</td>
      <td>0.8</td>
      <td>0.684094</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer25_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.897658</td>
      <td>0.8</td>
      <td>0.897658</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer24_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.782933</td>
      <td>0.8</td>
      <td>0.782933</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer23_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.753067</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer22_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.680348</td>
      <td>0.8</td>
      <td>0.680348</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer21_a0_brightness_0.8.jpg</td>
      <td>elephant</td>
      <td>0.723810</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer20_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.591196</td>
      <td>0.8</td>
      <td>0.591196</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer1_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.660043</td>
      <td>0.8</td>
      <td>0.660043</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer19_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.758722</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer18_a0_brightness_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.630115</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer17_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.907048</td>
      <td>0.8</td>
      <td>0.907048</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer16_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.588193</td>
      <td>0.8</td>
      <td>0.588193</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer15_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.776833</td>
      <td>0.8</td>
      <td>0.776833</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer14_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.822276</td>
      <td>0.8</td>
      <td>0.822276</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer99_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.555135</td>
      <td>0.8</td>
      <td>0.555135</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness0.8\deer9_a0_brightness_0.8.jpg</td>
      <td>deer</td>
      <td>0.743260</td>
      <td>0.8</td>
      <td>0.743260</td>
    </tr>
  </tbody>
</table>